.u-section-1 .u-sheet-1 {min-height: 568px}
.u-section-1 .u-layout-wrap-1 {margin: 35px auto -75px 0}
.u-section-1 .u-layout-cell-1 {min-height: 190px}
.u-section-1 .u-text-1 {font-size: 1.875rem; font-weight: 400; width: 682px; margin: 11px auto 0}
.u-section-1 .u-text-2 {font-size: 1rem; margin: 8px 19px 20px}
.u-section-1 .u-layout-cell-2 {min-height: 318px}
.u-section-1 .u-text-3 {font-size: 1.5rem; margin: 11px 194px 0 133px}
.u-section-1 .u-text-4 {font-size: 1rem; margin: 8px 19px 30px}
.u-section-1 .u-layout-cell-3 {min-height: 297px}
.u-section-1 .u-text-5 {font-size: 1.5rem; width: 129px; margin: 11px auto 0}
.u-section-1 .u-text-6 {font-size: 1rem; margin: 8px 19px 0}
.u-section-1 .u-layout-cell-4 {min-height: 21px} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 400px}
.u-section-1 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 167px}
.u-section-1 .u-text-1 {margin-top: 16px; margin-right: 195px; margin-left: 183px; width: auto; font-weight: normal}
.u-section-1 .u-text-2 {margin: 3px 16px 15px}
.u-section-1 .u-layout-cell-2 {min-height: 333px}
.u-section-1 .u-text-3 {margin-right: 160px; margin-left: 110px}
.u-section-1 .u-text-4 {margin-top: 20px; margin-right: 12px; margin-bottom: 0}
.u-section-1 .u-layout-cell-3 {min-height: 167px}
.u-section-1 .u-text-5 {width: 106px; margin-top: 20px}
.u-section-1 .u-text-6 {margin-top: -1px; margin-left: 16px; margin-right: 16px}
.u-section-1 .u-layout-cell-4 {min-height: 167px} }

@media (max-width: 991px){ .u-section-1 .u-text-1 {margin-right: 149px; margin-left: 140px}
.u-section-1 .u-text-2 {margin-left: 12px; margin-right: 12px}
.u-section-1 .u-text-3 {margin-right: 123px; margin-left: 84px}
.u-section-1 .u-text-4 {margin-right: 9px; margin-left: 15px}
.u-section-1 .u-text-5 {width: 81px}
.u-section-1 .u-text-6 {margin-left: 12px; margin-right: 12px} }

@media (max-width: 767px){ .u-section-1 .u-text-1 {margin-right: 112px; margin-left: 105px}
.u-section-1 .u-text-2 {margin-left: 9px; margin-right: 9px}
.u-section-1 .u-text-3 {margin-right: 92px; margin-left: 63px}
.u-section-1 .u-text-4 {margin-right: 7px; margin-left: 11px}
.u-section-1 .u-text-5 {width: 76px}
.u-section-1 .u-text-6 {margin-left: 9px; margin-right: 9px} }

@media (max-width: 575px){ .u-section-1 .u-text-1 {margin-right: 70px; margin-left: 66px}
.u-section-1 .u-text-2 {margin-left: 6px; margin-right: 6px}
.u-section-1 .u-text-3 {margin-right: 58px; margin-left: 40px}
.u-section-1 .u-text-4 {margin-right: 4px; margin-left: 7px}
.u-section-1 .u-text-5 {width: 64px}
.u-section-1 .u-text-6 {margin-left: 6px; margin-right: 6px} }.u-section-2 .u-sheet-1 {min-height: 714px}
.u-section-2 .u-layout-wrap-1 {margin: 0 auto 0 0}
.u-section-2 .u-layout-cell-1 {min-height: 242px}
.u-section-2 .u-text-1 {font-size: 1.5rem; margin: 11px 185px 0 217px}
.u-section-2 .u-text-2 {font-size: 1rem; margin: 10px 21px 18px}
.u-section-2 .u-layout-cell-2 {min-height: 472px}
.u-section-2 .u-text-3 {font-size: 1.5rem; width: 309px; margin: 11px auto 0}
.u-section-2 .u-text-4 {font-size: 1rem; margin: 16px 21px 0}
.u-section-2 .u-image-1 {width: 654px; height: 144px; margin: 44px auto 45px 53px}
.u-section-2 .u-layout-cell-3 {min-height: 714px}
.u-section-2 .u-text-5 {font-size: 1.5rem; width: 251px; margin: 11px auto 0}
.u-section-2 .u-text-6 {font-size: 1rem; margin: 14px 21px 0}
.u-section-2 .u-image-2 {width: 236px; height: 139px; margin: 54px auto 18px} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 400px}
.u-section-2 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-1 {min-height: 195px}
.u-section-2 .u-container-layout-1 {padding-left: 179px; padding-right: 153px}
.u-section-2 .u-text-1 {margin: 21px 0 20px}
.u-section-2 .u-text-2 {margin-top: 0; margin-left: 17px; margin-right: 17px}
.u-section-2 .u-layout-cell-2 {min-height: 388px}
.u-section-2 .u-container-layout-2 {padding-right: 186px; padding-left: 186px}
.u-section-2 .u-text-3 {width: 255px; margin-top: 21px}
.u-section-2 .u-text-4 {margin-top: 4px; margin-left: 17px; margin-right: 17px}
.u-section-2 .u-image-1 {width: 539px; margin-top: -150px; margin-left: auto; margin-bottom: 124px}
.u-section-2 .u-layout-cell-3 {min-height: 583px}
.u-section-2 .u-text-5 {width: 207px; margin-top: 472px}
.u-section-2 .u-text-6 {margin-top: 4px; margin-left: 17px; margin-right: 17px}
.u-section-2 .u-image-2 {width: 251px; height: 191px; position: relative; margin-top: -669px; margin-bottom: 478px; margin-left: 31px} }

@media (max-width: 991px){ .u-section-2 .u-container-layout-1 {padding-left: 137px; padding-right: 117px}
.u-section-2 .u-text-2 {margin-left: 13px; margin-right: 13px}
.u-section-2 .u-container-layout-2 {padding-right: 142px; padding-left: 142px}
.u-section-2 .u-text-3 {width: 195px}
.u-section-2 .u-text-4 {margin-left: 13px; margin-right: 13px}
.u-section-2 .u-image-1 {width: 413px; margin-top: -100px; margin-bottom: 74px}
.u-section-2 .u-text-5 {width: 159px}
.u-section-2 .u-text-6 {margin-left: 13px; margin-right: 13px}
.u-section-2 .u-image-2 {width: 192px; margin-top: -697px; margin-bottom: 506px; margin-left: 24px} }

@media (max-width: 767px){ .u-section-2 .u-container-layout-1 {padding-left: 103px; padding-right: 88px}
.u-section-2 .u-text-2 {margin-left: 10px; margin-right: 10px}
.u-section-2 .u-container-layout-2 {padding-right: 107px; padding-left: 107px}
.u-section-2 .u-text-3 {width: 183px}
.u-section-2 .u-text-4 {margin-left: 10px; margin-right: 10px}
.u-section-2 .u-image-1 {width: 387px; margin-top: -50px; margin-bottom: 24px}
.u-section-2 .u-text-5 {width: 149px}
.u-section-2 .u-text-6 {margin-left: 10px; margin-right: 10px}
.u-section-2 .u-image-2 {width: 180px; margin-left: 18px} }

@media (max-width: 575px){ .u-section-2 .u-container-layout-1 {padding-left: 65px; padding-right: 55px}
.u-section-2 .u-text-2 {margin-left: 6px; margin-right: 6px}
.u-section-2 .u-container-layout-2 {padding-right: 67px; padding-left: 67px}
.u-section-2 .u-text-3 {width: 154px}
.u-section-2 .u-text-4 {margin-left: 6px; margin-right: 6px}
.u-section-2 .u-image-1 {width: 325px; margin-top: -25px; margin-bottom: 16px}
.u-section-2 .u-text-5 {width: 125px}
.u-section-2 .u-text-6 {margin-left: 6px; margin-right: 6px}
.u-section-2 .u-image-2 {width: 151px; margin-left: 11px} }.u-section-3 .u-sheet-1 {min-height: 595px}
.u-section-3 .u-layout-wrap-1 {margin: -23px auto -30px 0}
.u-section-3 .u-layout-cell-1 {min-height: 632px}
.u-section-3 .u-text-1 {font-size: 1.5rem; margin: 29px 32px 0}
.u-section-3 .u-image-1 {width: 386px; height: 202px; margin: 358px auto 0 16px}
.u-section-3 .u-text-2 {font-size: 1rem; margin: -552px 16px 218px}
.u-section-3 .u-layout-cell-2 {min-height: 320px}
.u-section-3 .u-image-2 {width: 289px; height: 226px; position: relative; margin: 52px auto 29px 36px}
.u-section-3 .u-layout-cell-3 {min-height: 320px}
.u-section-3 .u-image-3 {width: 267px; height: 226px; position: relative; margin: 52px auto 29px 47px}
.u-section-3 .u-layout-cell-4 {min-height: 312px}
.u-section-3 .u-text-3 {font-size: 1.5rem; width: 500px; margin: 12px auto 0}
.u-section-3 .u-text-4 {font-size: 1rem; margin: 12px 16px 30px} 

@media (max-width: 1199px){ .u-section-3 .u-sheet-1 {min-height: 400px}
.u-section-3 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-3 .u-layout-cell-1 {min-height: 500px}
.u-section-3 .u-container-layout-1 {padding-right: 13px; padding-left: 13px}
.u-section-3 .u-text-1 {margin-left: 26px; margin-right: 26px}
.u-section-3 .u-image-1 {width: 318px; height: 186px; margin-top: 374px; margin-left: auto}
.u-section-3 .u-text-2 {margin-left: 13px; margin-right: 13px; margin-bottom: 240px}
.u-section-3 .u-layout-cell-2 {min-height: 283px}
.u-section-3 .u-image-2 {width: 238px; margin-top: 29px; margin-left: 30px}
.u-section-3 .u-layout-cell-3 {min-height: 250px}
.u-section-3 .u-image-3 {width: 220px; margin-top: 29px; margin-left: 39px}
.u-section-3 .u-layout-cell-4 {min-height: 250px}
.u-section-3 .u-container-layout-4 {padding-left: 92px; padding-right: 92px}
.u-section-3 .u-text-3 {width: 412px; margin-top: 16px; margin-bottom: 30px}
.u-section-3 .u-text-4 {margin: 8px 13px 19px} }

@media (max-width: 991px){ .u-section-3 .u-container-layout-1 {padding-right: 10px; padding-left: 10px}
.u-section-3 .u-text-1 {margin-left: 20px; margin-right: 20px}
.u-section-3 .u-image-1 {width: 244px}
.u-section-3 .u-text-2 {margin-left: 10px; margin-right: 10px; margin-bottom: 218px}
.u-section-3 .u-image-2 {width: 183px; margin-left: 23px}
.u-section-3 .u-image-3 {width: 169px; margin-left: 30px}
.u-section-3 .u-container-layout-4 {padding-left: 70px; padding-right: 70px}
.u-section-3 .u-text-3 {width: 316px}
.u-section-3 .u-text-4 {margin-left: 10px; margin-right: 10px} }

@media (max-width: 767px){ .u-section-3 .u-container-layout-1 {padding-right: 8px; padding-left: 8px}
.u-section-3 .u-text-1 {margin-left: 15px; margin-right: 15px}
.u-section-3 .u-image-1 {width: 229px}
.u-section-3 .u-text-2 {margin-left: 8px; margin-right: 8px}
.u-section-3 .u-image-2 {width: 171px; margin-left: 17px}
.u-section-3 .u-image-3 {width: 158px; margin-left: 22px}
.u-section-3 .u-container-layout-4 {padding-left: 53px; padding-right: 53px}
.u-section-3 .u-text-3 {width: 296px}
.u-section-3 .u-text-4 {margin-left: 8px; margin-right: 8px} }

@media (max-width: 575px){ .u-section-3 .u-container-layout-1 {padding-right: 5px; padding-left: 5px}
.u-section-3 .u-text-1 {margin-left: 10px; margin-right: 10px}
.u-section-3 .u-image-1 {width: 192px; margin-top: 349px}
.u-section-3 .u-text-2 {margin: -527px 5px 243px}
.u-section-3 .u-image-2 {width: 144px; margin-left: 11px}
.u-section-3 .u-image-3 {width: 133px; margin-left: 14px}
.u-section-3 .u-container-layout-4 {padding-left: 33px; padding-right: 33px}
.u-section-3 .u-text-3 {width: 249px}
.u-section-3 .u-text-4 {margin-left: 5px; margin-right: 5px} }.u-section-4 .u-sheet-1 {min-height: 646px}
.u-section-4 .u-text-1 {font-size: 1.5rem; margin: 24px 173px 0 159px}
.u-section-4 .u-text-2 {margin: 19px 17px 65px} 

@media (max-width: 1199px){ .u-section-4 .u-sheet-1 {min-height: 400px}
.u-section-4 .u-text-1 {margin-right: 284px; margin-left: 244px}
.u-section-4 .u-text-2 {margin-left: 14px; margin-right: 14px} }

@media (max-width: 991px){ .u-section-4 .u-text-1 {margin-right: 217px; margin-left: 187px}
.u-section-4 .u-text-2 {margin-left: 11px; margin-right: 11px} }

@media (max-width: 767px){ .u-section-4 .u-text-1 {margin-right: 163px; margin-left: 140px}
.u-section-4 .u-text-2 {margin-left: 8px; margin-right: 8px} }

@media (max-width: 575px){ .u-section-4 .u-text-1 {margin-right: 103px; margin-left: 88px}
.u-section-4 .u-text-2 {margin-left: 5px; margin-right: 5px} }